/**
 * HH Accordion - Klickbarer h2-Header mit Pfeil
 */
.hh-accordion {
  padding-top: 0 !important;
}
.hh-accordion h1 {
  margin-bottom: 20px;
  font-size: 32px;
}
.hh-accordion header h2 {
  border-bottom: 1px solid #cecece;
  padding-bottom: 10px;
  user-select: none;
  padding-right: 1.5em;
  position: relative;
}
.hh-accordion header h2::after {
  content: '⌃';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(3.142rad);
  font-size: 0.75em;
  transition: transform 0.2s ease;
}
.hh-accordion.is-open header h2::after {
  content: '⌃';
  transform: rotate(0);
}
